avatar
spectre has added c37cd27db4
Restored kernel-*-devel-latest in the package list

I don't know why the build system cannot install the appropriate kernel
devel package as a dependency for the kernel. It seems, it is not happy
when kernel--devel is not listed explicitly, starts complaining about
seemingly unrelated packages like this:

Installation failed:
plymouth = 0.9.2-4:2016.1 is needed by plymouth-system-theme-0.9.2-4.x86_64
error while checking dependencies

and does not mention the kernel at all.

... ... --- a/commonkde.lst
... ... +++ b/commonkde.lst
... ... @@ -8,6 +8,7 @@ strace
8 8
harddrake
9 9
mc
10 10
kernel-desktop-4.15-latest
11
kernel-desktop-4.15-devel-latest
11 12
dracut
12 13
kmod
13 14
ncurses

Comments